
body {
	background-color: #fff;
}

p {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	line-height: 20px;
}

a {
	color: #660033;
}

a:visited {
	color: #6633FF;
}

.Headers {
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
}

.title {
	font-size: 26px;
	font-style: normal;
	font-family: "Courier New", Courier, monospace;
}

.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #0033FF;
	clear: right;
}

.bodyText {
	font-size: 18px;
}

.bodyText font {
	font-size: 16px;
}

.footnotes {
	color: #330033;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
}

.footnoteFootnotes {
	font-size: 12px;
	font-weight: bold;
	color: #6600CC;
}

.blkcaption {
	color: #000000;
	font-size: 11px;
	font-weight: normal;
	font-style: normal;
	line-height: 12px;
}

.red {
	color: #a00;
}

.blue {
	color: #00b;
}

.mediumblue {
	color: #369;
}

.darkgray {
	color: #222;
}

.FloatLeft {
	float: left;
	margin-right: 8px;
	margin-bottom: 4px;
	clear: left;
}

.elvis {
	color: #FC0;
}
